libnews-nntpclient-perl_0.37-8_all.deb


Advertisement

Description

libnews-nntpclient-perl - Perl module to access NNTP servers

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libnews-nntpclient-perl
Package version: 0.37
Package release: 8
Package architecture: all
Package type: deb
Installed size: 108 B
Download size: 25.48 KB
Official Mirror: ftp.br.debian.org
News::NNTPClient allows you full access to NNTP (aka news or NetNews) servers from within Perl applications. With it you can write applications that post articles to NNTP servers, download articles, etc.

Alternatives

Requires

    Download

    Source package: libnews-nntpclient-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libnews-nntpclient-perl deb package:
      # sudo apt-get install libnews-nntpclient-perl

    Files

    • /usr/share/doc/libnews-nntpclient-perl/changelog.Debian.gz
    • /usr/share/doc/libnews-nntpclient-perl/copyright
    • /usr/share/doc/libnews-nntpclient-perl/examples/NNTPFetchProgress.pm
    • /usr/share/doc/libnews-nntpclient-perl/examples/NNTPHuge.pm
    • /usr/share/man/man3/News::NNTPClient.3pm.gz
    • /usr/share/perl5/News/NNTPClient.pm

    Changelog

    2010-06-06 - Ansgar Burchardt <ansgar@43-1.org> libnews-nntpclient-perl (0.37-8) unstable; urgency=low [ Damyan Ivanov ] * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza); Homepage field (source stanza). [ gregor herrmann ] * debian/control: Changed: Maintainer set to Debian Perl Group <pkg- perl-maintainers@lists.alioth.debian.org> (was: Jose Luis Rivas <ghostbar38@gmail.com>); Jose Luis Rivas <ghostbar38@gmail.com> moved to Uploaders. * debian/watch: use dist-based URL. * debian/control: Added: ${misc:Depends} to Depends: field. [ Nathan Handler ] * debian/watch: Update to ignore development releases. [ Salvatore Bonaccorso ] * debian/control: Changed: Replace versioned (build-)dependency on perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as permitted by Debian Policy 3.8.3). [ Ansgar Burchardt ] * Use debhelper 7 instead of CDBS. * Change hashbang via sed instead of a patch. * Use source format 3.0 (quilt). * Converted debian/copyright to proposed machine-readable format. * Bump Standards-Version to 3.8.4. * Add myself to Uploaders.

    2007-01-29 - Jose Luis Rivas <ghostbar38@gmail.com> libnews-nntpclient-perl (0.37-7) unstable; urgency=low * New maintainer. (Closes: #406510) * debian/compat: debhelper compability set to 5. * debian/control: Updated to last Debian policy Version (3.7.2), no changes required. * debian/control: Updated debhelper version to (>=5) * debian/control: Added cdbs Build-Depend * debian/copyright: Added actual debian package maintainer. * debian/rules: Migrated to CDBS

    2005-10-11 - Florian Ernst <florian@debian.org> libnews-nntpclient-perl (0.37-6) unstable; urgency=low * New maintainer. (Closes: #333192: ITA: libnews-nntpclient-perl -- News::NNTPClient, Perl support for accessing NNTP servers) * debian/rules: follow personal style for better maintenance, using debhelper compatibility mode 4 * debian/control: moved debhelper to B-D as it is used during clean * debian/watch: added, but will it ever be helpful... * Standards-Version 3.6.2, no changes required

    2004-07-15 - Marc 'HE' Brockschmidt <he@debian.org> libnews-nntpclient-perl (0.37-5) unstable; urgency=low * debian/control: I'm a DD now.

    2003-07-30 - Marc Brockschmidt <marc@dch-faq.de> libnews-nntpclient-perl (0.37-4) unstable; urgency=low * Changed debian/rules to use make realclean.

    2003-07-16 - Marc Brockschmidt <marc@dch-faq.de> libnews-nntpclient-perl (0.37-3) unstable; urgency=low * Changed Priority to "optional".

    2003-07-16 - Marc Brockschmidt <marc@dch-faq.de> libnews-nntpclient-perl (0.37-2) unstable; urgency=low * New maintainer. (Closes: #201361) * Updated to Standards-Version 3.6.0.

    2001-05-12 - Michael-John Turner <mj@debian.org> libnews-nntpclient-perl (0.37-1) unstable; urgency=low * New upstream. * Updated build for Perl 5.6 and added Build-Depends. * Updated to Standards-Version 3.2.1.

    1999-07-14 - Michael-John Turner <mj@debian.org> libnews-nntpclient-perl (0.36-1) unstable; urgency=low * Initial Release.

    Advertisement
    Advertisement